Subject: Re: [PATCH v2 4/4] add-patch: add diff.context command line overrides

From: [email-masked]
Date: Wed, 14 May 2025 16:13:01 +0100

Hi Leon

On 13/05/2025 16:05, Leon Michalak wrote:
> Hey, thanks for the thorough review Philip. I will properly digest
> this when I get some free time, but I just wanted to say (I probably
> should have mentioned this so my bad) that the reason I didn't change
> to test just the singular command (yet, anyway) is that someone else
> thought this was a good idea testing all of them,

I'd missed that message - have you got a link to it please

> so I wasn't sure
> whether to touch it or not in the end, and thought I'd just submit
> this v2 and gather more opinions. Was this perhaps the wrong approach
> though?
If you get conflicting advise then it is a good idea to mention that in 
the cover letter and explain which option you went with and why.

Best Wishes

Phillip